{
  "image-name": "eveos-lite",
  "image-flavor": "garden",
  "image-version": "0.1.0",
  "image-ref": "ostree-image-signed:docker://registry.arx-ccn.com/eveos/base",
  "image-tag": "garden",
  "base-image-name": "bluefin",
  "fedora-version": "42",
  "image-build-id": "{ID}"
}
